<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>HoHypnotiseArousal.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>slaUpdateExposure</Source>
      <Dest>slaUpdateExposure</Dest>
    </String>
    <String List="0">
      <Source>You hypnotise your victim into submission.</Source>
      <Dest>あなたは犠牲者に服従の催眠術をかける。</Dest>
    </String>
    <String List="0">
      <Source>HoSLDD_PlayerHypnotize</Source>
      <Dest>HoSLDD_PlayerHypnotize</Dest>
    </String>
  </Content>
</SSTXMLRessources>